/* Font Faces - BEGIN */
@font-face {
    font-family: 'TeXGyreHerosRegular';
    src: url('fonts/texgyreheros-regular-webfont.eot');
    src: url('fonts/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreheros-regular-webfont.woff') format('woff'),
         url('fonts/texgyreheros-regular-webfont.ttf') format('truetype'),
         url('fonts/texgyreheros-regular-webfont.svg#TeXGyreHerosRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TeXGyreHerosBold';
    src: url('fonts/texgyreheros-bold-webfont.eot');
    src: url('fonts/texgyreheros-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreheros-bold-webfont.woff') format('woff'),
         url('fonts/texgyreheros-bold-webfont.ttf') format('truetype'),
         url('fonts/texgyreheros-bold-webfont.svg#TeXGyreHerosBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TeXGyreHerosItalic';
    src: url('fonts/texgyreheros-italic-webfont.eot');
    src: url('fonts/texgyreheros-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreheros-italic-webfont.woff') format('woff'),
         url('fonts/texgyreheros-italic-webfont.ttf') format('truetype'),
         url('fonts/texgyreheros-italic-webfont.svg#TeXGyreHerosItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Font Faces - END */

html, body {
	height: 100%;
}
body {
	background: #101112 url('tpl_images/main_bg.jpg') fixed center top no-repeat;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 120%;
	color: #333;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #666;
	line-height: 130%;
	font-weight: normal;
	font-family: "TeXGyreHerosRegular", Arial, Helvetica;
}
h1 {
	font-size: 23px;
	line-height: 100%;
	margin-bottom: 9px;
}
h2 {
	font-size: 17px;
}
h3 {
	font-size: 16px;
}
h3 em {
	font-family: "TeXGyreHerosItalic", Arial, Helvetica;
	font-style: normal;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 23px;
	line-height: 100%;
	margin-bottom: 9px;
}
a {
	color: #831E13;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
ul {
	padding-left: 30px;
	margin-left: 0;
	list-style-type: none;
}
ul li {
	background: url('tpl_images/list.png') 0 7px no-repeat;
	padding: 0 0 5px 16px;
}
hr {
	height: 1px;
	background-color: transparent;
	border-top: 1px dotted #36383a;
	color: transparent;
}

/*** Custom More Info Styles ***/
#more_info_container {
	width: 800px;
	height:500px;
	position: absolute;
	top: 90%;
	left: 50%;
	margin-top:100px;
	margin-left:-400px;
	border: 1px solid #333333;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #F2F2F2;
	overflow: auto;
	z-index: 999999;
}
#more_info_padding {
	padding: 10px;
}
#more_info_close_button {
	float: right;
	display: block;
	width: 80px;
	text-align: right;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #fff;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#bottom_links, #bottom_links a {
	color: #fff;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
span#footer_links {
	width: 100%;
}
#footer_links a {
	padding: 0;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}

#menu #submenu_21279 li {

	padding-top: 2px;
	padding-bottom: 2px;

}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	width: 100%;
	float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: url('tpl_images/menu_separator.png') right top no-repeat;
	padding: 0 2px 0 0;
	border: none;
	margin: 0;
}
#menu li.last_main_menu_item {
	background: none;
	padding: 0;
}
#menu li a {
	height: 45px;
	background: none;
	padding: 0 18px;
	margin: 0;
	color: #F0EBE4;
	font: normal 14px/45px "TeXGyreHerosBold", Arial, Helvetica;
	text-transform: capitalize;
	text-decoration: none;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li ul {
	width: 180px;
	left: 0;
	background: url('/rs/7/sites/1118/custom_files/tpl_images/sub_menu_bg.png') left bottom no-repeat;
	padding: 6px 0 8px;
	border: none;
}
* html #menu li ul {
	top: 37px;
}
#menu li ul li {
	width: 180px;
	background: none;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	list-style-image: none;
	text-align: left;
}
#menu li ul li a, #menu li:hover ul li a {
	height: auto;
	min-height: 1px;
	background: none;
	text-align: left;
	padding: 2px 5px 3px 18px;
	color: #535353;
	font: bold 13px/16px Arial, Helvetica, sans-serif;;
	text-decoration: none;
	text-transform: none;
	text-shadow: none;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: none;
	color: #262626;
	text-decoration: underline;
}

/****** MAIN LAYOUT STYLES ******/
#wrapper_center {
	width: 996px;
	margin: 0 auto;
}
#wrapper_top {
	width: 100%;
	float: left;
	position: relative;
	z-index: 2;
	background: url('tpl_images/wrapper_top.png') left bottom no-repeat;
}
#wrapper_top_padding {
	width: 950px;
	float: left;
	padding: 22px 23px 0;
}
#header {
	width: 100%;
	height: 97px;
	float: left;
	position: relative;
	background: url('tpl_images/header.png') left top repeat-x;
}
#logo {
	width: 272px;
	position: absolute;
	top: 14px;
	left: 8px;
}
#phone {
	height: 18px;
	position: absolute;
	top: 26px;
	right: 24px;
	background: url('tpl_images/phone.png') 0 3px no-repeat;
	padding: 0 0 0 15px;
	color: #525252;
	font: normal 17px/18px Verdana;
	font-weight: bold !important;
}
#email_us {
	width: 66px;
	position: absolute;
	top: 54px;
	right: 24px;
}
#email_us img {
	float: left;
}
#top_area {
	width: 100%;
	float: left;
	position: relative;
	background: url('tpl_images/banner_bg.png') left bottom repeat-x;
}
#nav_prev {
	width: 19px;
	height: 43px;
	position: absolute;
	z-index: 1000;
	top: 112px;
	left: 0;
	background: url('tpl_images/nav_prev.png') left top no-repeat;
	cursor: pointer;
}
#nav_next {
	width: 19px;
	height: 43px;
	position: absolute;
	z-index: 1000;
	top: 112px;
	right: 0;
	background: url('tpl_images/nav_next.png') left top no-repeat;
	cursor: pointer;
}
#top_menu {
	width: 950px;
	height: 45px;
	position: absolute;
	z-index: 1000;
	bottom: 0;
	left: 0;
}
#wrapper_repeat {
	width: 100%;
	float: left;
	background: url('tpl_images/wrapper_repeat.png') left top repeat-y;
}
#wrapper_margin {
	width: 100%;
	float: left;
	position: relative;
	z-index: 1;
	margin: 0 0 -594px;
}
#wrapper_padding {
	width: 950px;
	float: left;
	padding: 0 23px;
}
#mainbody_right_col {
	width: 100%;
	float: left;
	background: #fff url('tpl_images/right_col.png') right top no-repeat;
}
#mainbody_right_col_full {
	width: 100%;
	float: left;
	background: #fff;
}
#mainbody_middle_col {
	width: 100%;
	float: left;
	background: url('tpl_images/middle_col.png') 610px 0 no-repeat;
}
#mainbody_right_col_full #mainbody_middle_col {
	background: url('tpl_images/middle_col.png') right top no-repeat;
}
#mainbody_middle_col_inner {
	width: 100%;
	float: left;
}
#left_col {
	width: 610px;
	float: left;
}
#left_col_padding {
	width: 556px;
	min-height: 545px;
	height: auto !important;
	height: 545px;
	float: left;
	padding: 29px 29px 20px 25px;
}
#mainbody_right_col_full #mainbody_middle_col #left_col {
	width: 780px;
}
#mainbody_right_col_full #mainbody_middle_col #left_col_padding {
	width: 726px;
}
#mainbody_right_col #mainbody_middle_col_inner #left_col {
	width: 780px;
}
#mainbody_right_col #mainbody_middle_col_inner #left_col_padding {
	width: 726px;
}
#mainbody_right_col_full #mainbody_middle_col_inner #left_col {
	width: 100%;
}
#mainbody_right_col_full #mainbody_middle_col_inner #left_col_padding {
	width: 900px;
	padding: 29px 25px 20px;
}
#middle_col {
	width: 170px;
	float: left;
}
#middle_col_padding {
	width: 144px;
	float: left;
	padding: 29px 13px 20px;
}
#right_col {
	width: 170px;
	float: right;
}
#right_col_padding {
	width: 144px;
	float: left;
	padding: 29px 13px 20px;
}
#wrapper_bottom {
	width: 100%;
	height: 594px;
	float: left;
	background: url('tpl_images/wrapper_bottom.png') left bottom no-repeat;
}
#footer {
	width: 100%;
	height: 40px;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
#footer_padding {
	width: 950px;
	float: left;
	padding: 14px 23px 0;
}
#copyright {
	width: 500px;
	float: left;
	color: #fff;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#bottom_links {
	width: 450px;
	float: right;
	text-align: right;
}
#preload_menu_bg {
	width: 1px;
	height: 1px;
	position: absolute;
	top: -10px;
	left: 0;
	background: url('tpl_images/sub_menu_bg.png') left top no-repeat;
}

/* Right Sidebar Form */
#right_col form {
	overflow: hidden;
	margin: 0;
}
#right_col form input[type="text"] {
	width: 130px;
	height: 23px;
	float: left;
	padding: 0 5px 0 7px;
	border: 1px solid #ccc;
	margin: 0;
	color: #333;
	font: normal 13px/23px "TeXGyreHerosRegular", Arial, Helvetica;
}
#right_col form textarea {
	width: 130px;
	height: 83px;
	float: left;
	padding: 3px 5px 3px 7px;
	border: 1px solid #ccc;
	margin: 0;
	color: #333;
	font: normal 13px/23px "TeXGyreHerosRegular", Arial, Helvetica;
}
#right_col form input[type="submit"] {
	width: 70px;
	height: 19px;
	float: left;
	background: url('tpl_images/submit.png') left top no-repeat;
	padding: 0;
	border-width: 0;
	margin: 6px 0 0;
	cursor: pointer;
	text-indent: -999px;
	font-size: 0px;
	line-height: 0px;
}
#right_col form input.quick_quote_security_code {
	width: 60px;
	float: right;
}
.quickQuoteTable tr td {
	padding: 0 0 4px;
}


/* Blog module */
.blog_recent_post_list_title a {
	color: #333;
	font: normal 14px/120% "TeXGyreHerosBold", Arial, Helvetica;
}
.blog_recent_post_list_bottom_links a {
	width: 70px;
	height: 19px;
	display: block;
	background: url('tpl_images/readmore.png') left top no-repeat;
	text-indent: -999px;
	font-size: 0px;
	line-height: 0px;
}

/* Gallery Styles */

img.gallery_thumb_img {
    border: 1px solid #999999; 
	 padding: 1px;
}
